import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReportQuotingComponent } from './report-quoting.component';

describe('ReportQuotingComponent', () => {
  let component: ReportQuotingComponent;
  let fixture: ComponentFixture<ReportQuotingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ReportQuotingComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ReportQuotingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
